Bug 58068 - [RFE] option to list channel info with --showall/whatprovides/etc
Summary: [RFE] option to list channel info with --showall/whatprovides/etc
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-07 19:44 UTC by Adrian Likins
Modified: 2015-01-07 23:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-14 14:13:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2002:044 normal SHIPPED_LIVE Updated up2date and rhn_register clients available 2002-03-06 05:00:00 UTC
Red Hat Product Errata RHBA-2002:050 normal SHIPPED_LIVE Updated up2date and rhn_register clients available 2002-03-22 05:00:00 UTC

Description Adrian Likins 2002-01-07 19:44:42 UTC
A few folks have asked for a way to list the channel
name along with the package name for stuff like
"--showall" and ""--whatprovides"

Comment 1 Adrian Likins 2002-01-25 23:27:03 UTC
added.

Comment 2 David M. Cook 2002-03-11 20:22:43 UTC
cool, it works

Comment 3 Jay Turner 2003-02-14 14:13:33 UTC
Up2date-3.1.15-7 allows for the "--show-channels" parameter which will list the
associated channel name where appropriate.


Note You need to log in before you can comment on or make changes to this bug.